Wipple CPaaS
メニュー
REST API / 会議音声の配信停止

会議リッスンの停止

DELETEhttps://{API_ENDPOINT}/v1/Accounts/{AccountSid}/Conferences/{ConferenceName}/listen

認証

  • Authorization ヘッダー (ベアラートークン, 必須) — Bearer <token> 形式のベアラー認証です。token にはご自身の認証トークンを指定します。

リクエスト

パスパラメータ

  • AccountSidstring必須
  • ConferenceNamestring必須

レスポンス

204

リッスンフォークを停止しました

エラー

404 Not Found Error

この会議にはアクティブなリッスンフォークがありません

  • any

例

cURL

curl -X DELETE "https://{API_ENDPOINT}/v1/Accounts/AccountSid/Conferences/ConferenceName/listen" \
  -H "Authorization: Bearer <token>"

Python

import requests

url = "https://{API_ENDPOINT}/v1/Accounts/AccountSid/Conferences/ConferenceName/listen"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.json())

JavaScript

const url = 'https://{API_ENDPOINT}/v1/Accounts/AccountSid/Conferences/ConferenceName/listen';
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}